/* share panel */
.article__social ol li,
.article__social ul li
{
    margin:  0;
    display: block;
    width: auto;
    padding:0;
}
/* reclame block*/
.main_wide{
    display: table;
    width: auto;
    text-align: center;
    padding: 10px 0;
    margin-right: auto;
    margin-left: auto;
}

.main_wide:empty {
    display: none;
}

.pagecontent > .main_wide{
    margin-top: -30px;
}
.read_block__top .material_item__category, .special_block .material_item.material_item-readin .material_item__inner .material_item__category{
    top: -250px;
}

/**
стилизируем видео
************************************************************************************/
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	clear: both;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media only screen and (min-width: 992px) {

}

.sectionhead .container {
    padding-left: 0;
}

.header__menu__link {
    padding: 4px 2px;
}

.gallery_category{
    display: inline-block;
    padding: 0;
}
.gallery_category li{
    text-decoration: none;
    list-style: none;
    display: inline;
    padding: 0px 20px 20px 0px;

}
.gallery_category li.select{
    font-weight: bold;
}

.birzha .material_item__inner {
    width: 19%;
    display: inline-block;
    padding-top: 0;
    margin-right: 18px;
}
.birzha .material_item__link {
    display: inline-block;
    min-height: 93px;
    width: 100%;
}
.birzha .material_item__title {
    font-weight: 600;
    line-height: normal;
    font-size: 15px;
    color: #000000;
    height: 58px;
    padding-top: 2px;
    overflow: hidden;
    padding-bottom: 8px;
}
.birzha .material_item__title > span > a{
    color: #000;
}
.birzha.material_item {
    margin-top: 17px!important;
    padding-bottom: 17px;
    border-bottom: 1px solid #f3f2f3;
}
.birzha .material_item__info__left {
    width: 58%;
    display: inline-block;
}
.birzha .material_item__info__left .material_item__category,.birzha .material_item__info__left .material_item__date {
    font-size: 15px;
    clear: both;
    display: block;
}
.birzha .material_item__info__right {
    width: 20%;
    float: right;
}
.birzha .material_item__info__right p {
    padding: 2px;
    font-weight: bold;
    font-size: 18px;
    text-align: right;
    color: #000000;
    margin: 0;
}
.sidebar {
    overflow: hidden;
}
.sidebar.active .sidebar_slide_block {
    margin-top: 165px;
}
@media (max-width: 500px) {

    .birzha .material_item__inner {
        width: 100%;
    }
    .birzha .material_item__info__right {
        width: 50%;
        float: right;
        position: absolute;
        bottom: 0;
        right: 0;
    }
    .birzha .material_item__info__left {
        width: 100%;
    }
    .birzha .material_item__title {
        height: auto;
    }
    .birzha .material_item__link {
        min-height: 270px;
    }
    .btn_form, .add_form span {
        width: 100%;
        margin:10px 0;
    }
}

/* blogger */
.bloger .img_blog {
    float: left;
    display: inline-block;
    z-index: 10;
    position: relative;
    width: 125px;
}
.bloger {
    display: inline-block;
    margin-bottom: 15px;
    width: 100%;
}
.bloger .info_blog {
    float: left;
    display: inline-block;
    width: calc(100% - 125px);
    padding-left: 15px;
}
.bloger .info_blog .fb_blog {
    float: left;
    display: inline-block;
    margin-left: 13px;
    padding: 3px;
    font-size: 26px;
    color: #4267B2;
}
.bloger span {
    font-size: 12px;
    text-transform: uppercase;
    color: #000000;
}
.bloger .info_blog h2 {
    font-weight: bold;
    line-height: normal;
    font-size: 24px;
    float: left;
    color: #000000;
    display: inline-block;
}
.bloger .info_blog a {
    float: right;
    display: inline-block;
    color:#888888;
}
.bloger .info_blog .line {
    background: #f8ac03;
    box-shadow: 0px 1px 9px rgba(0, 0, 0, 0.1);
    font-weight: 600;
    line-height: normal;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
    color: #FFFFFF;
    clear: both;
    padding-left: 100px;
    margin-left: -100px;
}
.bloger .info_blog .line a {
    float: none;
    color: #fff;
    clear: both;
}
.bloger .info_blog .line a span {
    font-weight: bold!important;
    color: #ffffff;
}
.bloger .img_blog img {
    border-radius: 150px;
    border: 5px solid #FFFFFF;
    box-sizing: border-box;
    box-shadow: 0px 1px 9px rgba(0, 0, 0, 0.1);
    max-width: 100%;
}
.page_companies__filter__block.accordion {
    border-bottom: 1px solid rgba(226, 161, 27, 0.2);
}
.filter_item .page_companies__filter__item i {
    display: none;
}
.filter_item .page_companies__filter__item {
    display: inline-block;
    background: #FFFFFF;
    border: 0.5px solid rgba(136, 136, 136, 0.2);
    box-sizing: border-box;
    border-radius: 5px;
    width: auto;
    float: left;
    margin-right: 10px;
}
.page_companies__filter__bottom .page_companies__filter__btn-reset{
    display: none;
    background: rgba(226, 13, 13, 0.52);
    border-radius: 5px;
    font-size: 13px;
    line-height: 18px;
    border: none;
    color: #FFFFFF;
    height: auto;
    padding: 5px 15px;
    margin-top: 0;
}
.page_companies__filter__bottom .page_companies__filter__btn-reset:hover {
    color: #ffffff;
}
.page_companies__filter__bottom {
    width: auto;
    float: none;
    margin-top: 8px;
    text-align: center;
    display: inline-block;
    border-radius: 5px;
}
.filter_item .page_companies__filter__item span {
    margin-left: 0px;
    padding: 5px;
}
.filter_item .page_companies__filter__item span:after {
    content: "\f00d";
    display: inline-block;
    font: normal normal normal 14px/1 "Font Awesome\ 5 Free";
    font-weight: 600;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color:  rgba(226, 13, 13, 0.54);
    margin-left: 5px;
}
.filter_item {
    width: 100%;
    display: inline-block;
    margin-bottom: 18px;
}
@media (max-width: 500px) {
    .bloger a.more_blog {
        display: none;
    }
    .bloger .info_blog .line {
        padding-left: 93px;
        margin-left: -93px;
        font-size: 12px;
    }
    .bloger .info_blog h2 {
        float: left;
        font-size: 16px;
    }
    .bloger .info_blog .fb_blog {
        float: right;
        font-size: 20px;
        padding: 0;
    }
    .bloger .info_blog {
        width: calc(100% - 93px);
        padding-left: 7px;
    }
    .bloger .img_blog {
        width: 93px;
    }
}

@media (max-width: 768px) {
    .read_block .read_block__top .material_item__title span {
        color: #000000;
    }
}

.material_item-special .material_item__content .material_item__title span{
    color: #fff;
    font-size: 24px;
}

@media only screen and (max-width: 1500px) {
    .special_carousel_thumbs__item span {
        padding: 4px 50px;

    }
}

@media only screen and (max-width: 992px) {
    .special_carousel_thumbs__item span {
        padding: 4px 26px;

    }
}

@media only screen and (max-width: 768px) {
    .special_carousel_thumbs__item span {
        border: none;
    }
}

.blogers_block .material_item__inner {
    border: none;
}

.footer__agricultural .m_design img{
    background: #CD082E;
}

.footer__agricultural__list .m_design:hover img{
    background: #cd6e53;
}

.page_calendar__table__day__event__info__block.time_bottom span{
    margin-left: 0;
}

.page_calendar__table__day__event__info__block .event_location {
    min-height: 60px;
}

@media only screen and (min-width: 1500px) {
    .projects-2 .projects__item-left .projects__item__content {
        padding-left: 30px;
    }
    .projects-1 .projects__item {
        height: 429px;
    }
    .read_block__top .material_item__category, .special_block .material_item.material_item-readin .material_item__inner .material_item__category{
        top: -320px;
    }
}
@media only screen and (min-width: 992px) {
    .projects-2 .projects__item__content {
        max-width: 100%;
        padding: 13px 30px;
        padding-left: 10px;
    }
}
@media (min-width: 1439px) and  (min-height: 850px) {
    .news_block {
        margin-top: 0;
    }
}
@media print {
    a[href]:after {
        content: none !important;
    }
    .header__lang {
        display: none;
    }
}
.filter-delimeter{
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

.page_blogs {
    min-height: 750px;
}

.ac_results {
    border: 1px solid #dfdfdf;
    width:100%;
    box-shadow: 0 1px 3px rgba(0,0,0,.1);
}

.ac_results li{
    line-height: 22px;
    font-size: 16px;
}

.ac_over {
    background-color: #E2A11B;
}
/* fixed-header */
body {
	padding-top: 0px;
}
.sticky {
    padding-top: 71px;
}
.sticky .header {
	top: 0;
	position: fixed;
}
.header {
	top: 0;
	position: relative;
}
.header {
	top: 0;
	position: relative;
}
.header__bottom {
	top: 100% !important;
	position: absolute !important;
	display: none !important;

}
.header__bottom.active {
	display: block;
}
@media only screen and (min-width: 992px) {
    .sticky,
    body {
        padding-top: 0;
    }
    .sticky .header,
    .header {
        top: -130px;
    }
    .header.active {
        top: 0;
    }
    .header__bottom {
        position: static !important;
        height: auto;
        overflow: visible;
        visibility: visible;
        max-height: none;
        padding: 10px 0px;
        display: block !important;
    }
 }
/* end fixed header */

/*sticky sidebar_banner*/
.sidebar_banner_fixed {
	position: fixed;
	z-index: 100;
	top: 0px;
	transform: translateY(140px);
	transition: transform .3s ease;
	width: 296px;
}